Subject: mrouter socket queue full question

From: Laurie Chapman <[email-masked]>
Date: Mon, 12 May 1997 16:44:29 -0400 (EDT)

I'm running mrouted 3.8 on a SunOS 4.1.3 system.  I am getting the
following error message:

 ip_mforward: ip_mrouter socket queue full

The message explains itself but I'm wondering what is causing this and
how to resolve it.  Does anyone have any info they can share?  I don't
know if I have provided enough info. but am willing to provide more if
that would help.

Thank you

Laurie Chapman                       Wayne State University - Detroit, MI.
System Programmer                    University Communications/C&IT
E-mail: [email-masked]      (313) 577-0247 
http://www.ucomm.wayne.edu/~lmarsha